/*nicht für mac ie\*/ 
@media all
{
/**/

/* Formatierung der Seite */
body { background: #fff url(../../img/sg_header_bg.gif) repeat-x top; }
body.sitemap {background: #fff;}
body.print {background: #fff;}

/* Hier kann ein umlaufender Rand um die gesamte Webseite erzeugt werden */
#page{ 
	width: 948px; 
	border-left: 1px #afafaf solid;
	border-right: 1px #afafaf solid;
	border-top: 1px #afafaf solid; 
	background: #fff; 
	
	}
#page_margins {min-width: 948px; max-width: 100em;}

/* Formatierung der Kopfbereiches */
#header { height: 77px; color: #fff; margin-right: 5px;}

/* Formatierung der Fußzeile */
#spacefooter { color:#000; height:17px; margin: 0; padding: 0 ; font-size: 9px; }
#footer { color:#fff; font-size: 9px; background:#091956; height:17px; margin: 0; padding: 0 ; }

.shadow { 
	height:8px; 
	background: url(../../img/schatten_u.gif) no-repeat; 	
	width:955px; 
	margin-left: auto;
	margin-right: auto;
	max-width:none;  /* min-width für fixes Layout abschalten */
	min-width:inherit;  /* max-width für fixes Layout abschalten */
	}

/* ######################################################################################################
** ### Formatierung der Inhaltsspalten ##################################################################
** ######################################################################################################
*/
#main { background: #fff ; padding: 1em 0 ; } 
#mainprint { background: #fff ; padding: 1em 0 ; } 

/* mittlere Spalte */
#col1 {	width: 22.5%; }	
#col1hp { width: 785px; float:left;}

/* Application Chart */
#col1app {	width: 768px; }
/* Ende Application Chart */
/* Print */
#colprint { width: 603px;}
/* Ende Print */
#col1_content { margin-left: 10px; margin-right: 10px;}

/* links Spalte */
#col2 {	width: 180px; }
/* Application Chart */
#col2app {	width: 180px; }
/* Ende Application Chart */
#col2_content {	margin-left: 0px; margin-right: 0px; }

/* rechts */
#col3
{
  	margin-left: 22.5%; 
   margin-right: 165px;
}

#col3_content {margin-right: 2px; margin-left: 3px;}

/*nicht für mac ie\*/ 
} 
/**/
